@charset "utf-8";

/*
 * =================================================================================
 * INFORMATION
   ATRIUM.co.kr , Tel : 0505-901-9000 
 * ---------------------------------------------------------------------------------
 * @File Name 	: header.css
 * @Description : header Style Sheet
 * @Version 	: 1.0.0
 * @Create Date : 2016.06.15
 * @Update Date : N/A
 * @History		: N/A
 * =================================================================================
 */




/* header
=================================================================================*/
.logo { padding-top:10px;}

/* º»¹® ¹Ù·Î°¡±â */
.gocontent { top:10px; right:485px; position:absolute; display:none;}
#gocontent { margin:0px; padding:0px;}


/* »çÀÌµå ¸Þ´º */
#sidemenu { list-style:none; position:absolute; top:10px; right:90px;}
#sidemenu li { padding:4px 10px; float:left; font-size:13px; background:url("../images/header/sidemenu_pt.gif") no-repeat right center;}
#sidemenu li.last { padding-right:0px; background-image:none;}


/* ±â´É¹öÆ° - È®´ë.Ãà¼Ò */
.Browser { list-style:none; position:absolute; top:10px; right:0px;}
.Browser li { margin:0px; float:left;}



/* ÅëÇÕ°Ë»ö */
.totalsearch { position:absolute; top:40px; right:0px; background:url("../images/header/search_textbox.gif") no-repeat left top; height:26px; padding:2px; }
.totalsearch #vodsearch_txt { width:205px; height:18px; padding-left:5px; border:1px #fff solid; background-color:none;}
.totalsearch .btn { position:absolute; top:0px; right:0px; vertical-align:top;}



/* ¸ÞÀÎ¸Þ´º */
#menu { position:absolute; top:77px; left:0px;}
#menu #topMenu { width:980px; float:left; background:url("../images/header/menu_bg.jpg") no-repeat left top;}
#menu #topMenu li { width:162px; text-align:center; float:left; border-left:1px #7991c8 solid;}
#menu #topMenu li:first-child {}
#menu #topMenu li:last-child { border-right:1px #7991c8 solid; width:163px;}
#menu #topMenu li a { display:block; height:43px; color:#fff; font-size:16px; line-height:42px; font-family:'NanumGothicBold', sans-serif;}
#menu #topMenu li a:hover { background-color:#2a28a7;}






















